body{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #FFFFFF;
}

h1{
	font-family: Verdana, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #000000;
	line-height: 24px;
	letter-spacing: 1px;
	margin: 0px 0px 18px 0px;
	padding: 0px 0px 0px 0px;
}

h2{
	font-family: Verdana, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #666666;
	line-height: 24px;
	margin: 0px 0px 16px 0px;
	padding: 0px 0px 0px 0px;
}

h3{
	font-family: Verdana, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #666666;
	line-height: 18px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

h4{
	font-family: Verdana, Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #666666;
	line-height: 18px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

h5{
	font-family: Verdana, Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #666666;
	line-height: 18px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

p{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	margin: 0px 0px 16px 0px;
	padding: 0px 0px 0px 0px;
}

table{
	border-collapse: collapse;
	margin: 0px auto 10px auto;
}

dl,dt,dd,td,th,div{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul, ul ul, ul ul ul, ol ul{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-indent: 0px;
	list-style-position: outside;
	border-width: 0px;
	border-width: 0px;
	margin: 0px 0px 16px 19px;
	padding: 0px 0px 0px 0px;
}

ol, ul ol, ul ul ol, ul ol ol{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-indent: 0px;
	list-style-position: outside;
	border-width: 0px;
	margin: 0px 0px 16px 20px;
	padding: 0px 0px 0px 0px;
}

li{
	margin: 2px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-decoration: underline;
}

a:hover{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
}

form,option,select,textarea,input{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

img {
	vertical-align: bottom;
	border: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

hr{
	height: 1px;
	color: #000000;
	background-color: #000000;
	border: 0px;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 5px 0px;
}

th {
	letter-spacing: 1px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	margin: 0px 0px 5px 0px;
	padding: 2px 0px 2px 0px;
	background-color: #0089d1;
	border: 1px solid #F8F8F8;
}

/*
Desc:	user specific rules
*/
span.mmpBlue {
	color: #0089d1;
}

span.mmpOrange {
	color: #fdb513;
}

th.mmpTableHeader {
	letter-spacing: 1px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	margin: 0px 0px 5px 0px;
	padding: 2px 0px 2px 0px;
	background-color: #0089d1;
	border: 1px solid #F8F8F8;
}

td.mmpTableText {
	text-align: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 1px solid #777777;
}

td.mmpTableValue {
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 1px solid #777777;
}

/*
	print information
*/
div.print_header {
	display: none;
}

div.print_footer {
	display: none;
}

/*
Desc:	main layout rules
*/
div.mmpwebpage-header{
	width: 900px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}

div.header{
	float: left;
	display: inline;
	width: 900px;
	height: 70px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.mmpwebpage-banner{
	width: 900px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 0px solid #000000;
	border-left: 1px solid #000000;
}

div.banner{
	float: left;
	display: inline;
	width: 900px;
	height: 200px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.mmpwebpage-body{
	clear: both;
	width: 900px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background-color: #FFFFFF;
	border-top: 0px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 0px solid #000000;
	border-left: 1px solid #000000;
}

div.body{
	float: left;
	display: inline;
	width: 900px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #F8F8F8;
}

div.mmpwebpage-footer{
	clear: both;
	width: 900px;
	height: 28px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background-color: #fdb513;
	border-top: 0px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}

div.footer{
	float: left;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.header-logo{
	float: left;
	display: inline;
	width: 250px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.header-text{
	float: right;
	display: inline;
	width: 400px;
	text-align: right;
	color: #999999;
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.header-text p{
	color: #999999;
}

div.search{
	float: left;
	display: inline;
	width: 885px;
	height: 28px;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 5px;
	background-color: #000000;
}

div.body-cols{
	float: left;
	display: inline;
	width: 900px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.col1{
	float: left;
	display: inline;
	width: 200px;
	margin: 15px 0px 20px 0px;
	padding: 10px 0px 0px 15px;
}

div.col2{
	float: left;
	display: inline;
	width: 639px;
	min-height: 200px;
	margin: 15px 0px 20px 15px;
	padding: 10px 15px 10px 15px;
	border-left: 1px solid #999999;
}

div.body-cols-homepage{
	float: left;
	display: inline;
	width: 900px;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(/graphics/body_home_bg.gif);
	background-repeat: repeat-y;
}

div.homepage-col{
	float: left;
	display: inline;
	width: 205px;
	margin: 0px 0px 0px 10px;
	padding: 10px 10px 10px 0px;
}

div.body-cols-homepage-news{
	float: right;
	display: inline;
	width: 205px;
	margin: -149px 10px 10px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-cols-homepage-urgent{
	float: left;
	display: inline;
	width: 600px;
	margin: 20px 0px 10px 40px;
	padding: 0px 0px 0px 0px;
}

div.menu-home-selected {
	float: left;
	display: inline;
	width: 205px;
	height: 25px;
	font-family: Verdana, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 25px;
	color: #FFFFFF;
	letter-spacing: 2px;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #0089d1;
	border-bottom: 0px solid #999999;
}

div.home-news-header{
	float: left;
	display: inline;
	width: 195px;
	font-family: Verdana, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.home-news-header, a.home-news-header:hover{
	font-family: Verdana, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.home-news-header:hover{
	text-decoration: underline;
}

div.home-news-text{
	float: left;
	display: inline;
	width: 195px;
	text-align: left;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

span.home-news-date{
	font-size: 10px;
	font-style: italic;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
Desc:	reference rules
*/
div.ref-box {
	float: left;
	display: inline;
	width: 639px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}

div.ref-box-image {
	float: left;
	display: inline;
	width: 210px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.ref-box-title{
	float: left;
	display: inline;
	width: 429px;
	font-family: Verdana, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 1px;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

div.ref-box-text {
	float: left;
	display: inline;
	width: 429px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.ref-box-url {
	float: right;
	display: inline;
	width: 429px;
	text-align: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
Desc:	home nav rules
*/
ul.home-nav {
	float: left;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul.home-nav li {
	float: left;
	display: inline;
	width: 205px;
	margin: 0px 10px 0px 10px;
	padding: 0px 0px 0px 0px;
}

ul.home-nav ul{
	float: left;
	display: inline;
	width: 205px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul.home-nav ul li {
	float: left;
	display: inline;
	width: 195px;
	text-align: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 5px;
	border-bottom: 1px solid #999999;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul.home-nav ul li.header {
	float: left;
	display: inline;
	width: 205px;
	height: 25px;
	font-family: Verdana, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 25px;
	color: #FFFFFF;
	letter-spacing: 2px;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #0089d1;
	border-bottom: 0px solid #999999;
}

ul.home-nav ul li.image {
	float: left;
	display: inline;
	width: 205px;
	text-align: center;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 0px solid #999999;
}

ul.home-nav ul li a{
	font-family: Verdana, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 25px;
	color: #666666;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul.home-nav ul li a:hover{
	font-family: Verdana, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 25px;
	color: #000000;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
Desc:	top nav rules
*/
ul.top-nav {
	float: left;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul.top-nav li {
	float: left;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
}

ul.top-nav li.sep {
	float: left;
	display: inline;
	color: #FFFFFF;
	line-height: 28px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul.top-nav li.selected {
	float: left;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
}

ul.top-nav li a{
	font-family: Verdana, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 28px;
	color: #FFFFFF;
	letter-spacing: 2px;
	text-decoration: none;
}

ul.top-nav li a:hover,
ul.top-nav li a.selected,
ul.top-nav li a.selected:hover {
	font-family: Verdana, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 28px;
	color: #fdb513;
	letter-spacing: 2px;
	text-decoration: none;
}

ul.top-nav li.selected a {
	font-family: Verdana, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 28px;
	color: #fdb513;
	letter-spacing: 2px;
	text-decoration: none;
}

ul.top-nav li.selected a:hover,
ul.top-nav li.selected a.selected,
ul.top-nav li.selected a.selected:hover{
	font-family: Verdana, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 28px;
	color: #fdb513;
	letter-spacing: 2px;
	text-decoration: none;
}

/*
Desc:	left nav rules
*/
ul.left-nav {
	float: left;
	display: inline;
	width: 200px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul.left-nav li.header{
	float: left;
	display: inline;
	width: 190px;
	height: 25px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, Verdana, sans-serif;
	font-size: 16px;
	line-height: 25px;
	color: #FFFFFF;
	letter-spacing: 2px;
	text-decoration: none;
	margin: 0px 0px 5px 0px;
	padding: 0px 5px 0px 5px;
	background-color: #0089d1;
	border-bottom: 0px solid #999999;
}

ul.left-nav ul{
	float: left;
	display: inline;
	width: 190px;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul.left-nav li {
	float: left;
	display: inline;
	width: 190px;
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 5px;
	border-bottom: 1px solid #999999;
}

ul.left-nav li.selected {
	float: left;
	display: inline;
	width: 190px;
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 5px;
	background-color: #DDDDDD;
	border-bottom: 1px solid #999999;
}

ul.left-nav li a{
	font-family: Verdana, Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #666666;
	text-decoration: none;
}

ul.left-nav li a:hover,
ul.left-nav li a.selected,
ul.left-nav li a.selected:hover {
	font-family: Verdana, Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #000000;
	text-decoration: none;
}

ul.left-nav li.selected a {
	font-size: 12px;
	line-height: 25px;
	color: #666666;
	text-decoration: none;
}

ul.left-nav li.selected a:hover,
ul.left-nav li.selected a.selected,
ul.left-nav li.selected a.selected:hover{
	font-family: Verdana, Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #000000;
	text-decoration: none;
}

ul.left-nav li ul{
	display: none;
}

ul.left-nav li.selected ul{
	float: left;
	display: inline;
	width: 180px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul.left-nav li.selected ul li,
ul.left-nav li.selected ul li.selected {
	float: left;
	display: inline;
	width: 180px;
	text-align: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 5px;
	border: 0px dotted #18ABE2;
}

ul.left-nav li.selected ul li a {
	font-family: Verdana, Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	text-decoration: none;
}

ul.left-nav li.selected ul li a:hover,
ul.left-nav li.selected ul li a.selected,
ul.left-nav li.selected ul li a.selected:hover,
ul.left-nav li.selected ul li.selected a:hover,
ul.left-nav li.selected ul li.selected a.selected,
ul.left-nav li.selected ul li.selected a.selected:hover {
	font-family: Verdana, Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
}

/*
Desc:	contact rules
*/
div.contact_googlemap {
	float: left;
	display: inline;
	width: 637px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 1px solid #0089d1;
}

div.contact_googlemap_div {
	float: left;
	display: inline;
	width: 637px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

